<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-educationdop</identifier>
<title>Учреждения дополнительного образования детей города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/data-20161021T120454-structure-20161021T120454.xml</source>
<created>20161021T120454</created>
<provenance>Учреждения дополнительного образования детей города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T120454</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/data-20160215T114706-structure-20160215T114706.xml</source>
<created>20160215T114706</created>
<provenance>Учреждения дополнительного образования детей города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T114706</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/data-20151013T132603-structure-20151013T132603.xml</source>
<created>20151013T132603</created>
<provenance>Учреждения дополнительного образования детей города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T132603</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/data-20150416T164900-structure-20150416T164900.xml</source>
<created>20150416T164900</created>
<provenance>Учреждения дополнительного образования детей города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T164900</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/data-20141126T152828-structure-20141126T152828.xml</source>
<created>20141126T152828</created>
<provenance>Учреждения дополнительного образования детей города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T152828</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/data-20131122T143259-structure-20131122T143259.xml</source>
<created>20131122T143259</created>
<provenance>Учреждения дополнительного образования детей города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T143259</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/structure-20161021T120454.xsd</source>
<created>20161021T120454</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/structure-20160215T114706.xsd</source>
<created>20160215T114706</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/structure-20151013T132603.xsd</source>
<created>20151013T132603</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/structure-20150416T164900.xsd</source>
<created>20150416T164900</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/structure-20141126T152828.xsd</source>
<created>20141126T152828</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-educationdop/structure-20131122T143259.xsd</source>
<created>20131122T143259</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>